<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Member List</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">MtwSdiData Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="struct_mtw_sdi_data.html">MtwSdiData</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="struct_mtw_sdi_data.html#a360d0014b7f83ae2277006e8583cd6c9">containsAidingData</a>() const </td><td class="entry"><a class="el" href="struct_mtw_sdi_data.html">MtwSdiData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_mtw_sdi_data.html#ace6d8fea9bcfc56e2578db9ff65bd4c9">currentBias</a>() const </td><td class="entry"><a class="el" href="struct_mtw_sdi_data.html">MtwSdiData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_mtw_sdi_data.html#aa1127ead961f4d9823ca5d4807b7768c">empty</a>() const </td><td class="entry"><a class="el" href="struct_mtw_sdi_data.html">MtwSdiData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_mtw_sdi_data.html#a47549e142d4cc2354f5ce1e654bf922c">frameRange</a>() const </td><td class="entry"><a class="el" href="struct_mtw_sdi_data.html">MtwSdiData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_mtw_sdi_data.html#afc9e9fa42663b52bba38dfe4b4563799">m_aidingData</a></td><td class="entry"><a class="el" href="struct_mtw_sdi_data.html">MtwSdiData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_mtw_sdi_data.html#a6692cb64f3cda75f56b9dd946917b286">m_barometer</a></td><td class="entry"><a class="el" href="struct_mtw_sdi_data.html">MtwSdiData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_mtw_sdi_data.html#aacf11bba9d9ee01b9a524b02f44f42bd">m_currentBias</a></td><td class="entry"><a class="el" href="struct_mtw_sdi_data.html">MtwSdiData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_mtw_sdi_data.html#ad6a89436c7eca08f8e66d6ee54e0f4a9">m_deviceId</a></td><td class="entry"><a class="el" href="struct_mtw_sdi_data.html">MtwSdiData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_mtw_sdi_data.html#a6a8501ff7f98b0b59e456bc49614cac1">m_firstFrameNumber</a></td><td class="entry"><a class="el" href="struct_mtw_sdi_data.html">MtwSdiData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_mtw_sdi_data.html#a2ff046028eb404be9061794a143812b9">m_lastFrameNumber</a></td><td class="entry"><a class="el" href="struct_mtw_sdi_data.html">MtwSdiData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_mtw_sdi_data.html#a19d0155877c6d321d1217d809f963011">m_magnetoMeter</a></td><td class="entry"><a class="el" href="struct_mtw_sdi_data.html">MtwSdiData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_mtw_sdi_data.html#adb846f0db0380a7f6059bf6cbf191541">m_orientationIncrement</a></td><td class="entry"><a class="el" href="struct_mtw_sdi_data.html">MtwSdiData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_mtw_sdi_data.html#aba179b8ddc482b3d172ed683d0a9b3ad">m_rssi</a></td><td class="entry"><a class="el" href="struct_mtw_sdi_data.html">MtwSdiData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_mtw_sdi_data.html#ab7a51d90edc5e0d1c67811b8e621a308">m_timeSync</a></td><td class="entry"><a class="el" href="struct_mtw_sdi_data.html">MtwSdiData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_mtw_sdi_data.html#a005fa1965314f7d53dd19d20e30b1b4f">m_velocityIncrement</a></td><td class="entry"><a class="el" href="struct_mtw_sdi_data.html">MtwSdiData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_mtw_sdi_data.html#a1134a6eb92c22761de115e20247f2982">magneticField</a>() const </td><td class="entry"><a class="el" href="struct_mtw_sdi_data.html">MtwSdiData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_mtw_sdi_data.html#a239a55326d2e314fc73e15af90c4231d">MtwSdiData</a>()</td><td class="entry"><a class="el" href="struct_mtw_sdi_data.html">MtwSdiData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_mtw_sdi_data.html#af3a3273bb18b6b399ec5710166c81640">MtwSdiData</a>(const MtwSdiData &amp;other)</td><td class="entry"><a class="el" href="struct_mtw_sdi_data.html">MtwSdiData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_mtw_sdi_data.html#a484c8ffd4f5213fb0797b3e4d78676b3">operator=</a>(const MtwSdiData &amp;other)</td><td class="entry"><a class="el" href="struct_mtw_sdi_data.html">MtwSdiData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_mtw_sdi_data.html#a8829dd3be67b1110c9eafd072a62203e">orientationIncrement</a>() const </td><td class="entry"><a class="el" href="struct_mtw_sdi_data.html">MtwSdiData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_mtw_sdi_data.html#a241ec6fc3cf0104e9b8ccd48c47385a3">pressure</a>() const </td><td class="entry"><a class="el" href="struct_mtw_sdi_data.html">MtwSdiData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_mtw_sdi_data.html#a1c6136a9f4cd7eb251b73a502ce83ab9">rssi</a>() const </td><td class="entry"><a class="el" href="struct_mtw_sdi_data.html">MtwSdiData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_mtw_sdi_data.html#a1d9bd864c2ce55d0eacf1c0fb6a06b4f">velocityIncrement</a>() const </td><td class="entry"><a class="el" href="struct_mtw_sdi_data.html">MtwSdiData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_mtw_sdi_data.html#ac4ad497bdcc78c208558611ba36dfb94">~MtwSdiData</a>()</td><td class="entry"><a class="el" href="struct_mtw_sdi_data.html">MtwSdiData</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Wed May 17 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
